RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.71.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.75.0 - December 21, 2021 (70,5 KB)
  2. 1.74.0 - December 01, 2021 (70,5 KB)
  3. 1.73.0 - November 23, 2021 (70,5 KB)
  4. 1.72.0 - November 04, 2021 (70 KB)
  5. 1.71.0 - October 18, 2021 (70 KB)
Zeige alle Versionen (91 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.121.2
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    57d6c470c963aa47e20aa3b20799919eebe45804957ddc6a2fd7459373c597cc

    Downloads insgesamt 53.635.122

    Für diese Version 336.814

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 2.3

    Links: